Jim Fulton wrote:
In thinking about how we might specify that we want to depend on major versions but sometimes need to specify minimum versions, the following occurred to me:

I really like it. Of course we can do it without new syntax (unless I'm missing something), but the syntax would help a lot in making the intent clear.

Benji York
Senior Software Engineer
Zope Corporation
Zope3-dev mailing list
Unsub: http://mail.zope.org/mailman/options/zope3-dev/archive%40mail-archive.com

Reply via email to